% MELANOMA RECOGNITION SYSTEM
%
% Copy all files in Matlab current directory and type "melanomarec" on
% Matlab command window.
% 
% First, select an input image clicking on "Select image".
% Then you can
%   - add this image to database (click on "Add selected image to database" button)
%   - perform gender recognition (click on "Melanoma Recognition" button)
%     Note: If you want to perform melanoma recognition database has to include 
%     at least one image.
%  If you choose to add image to database, you have to specify melanoma type:
%  type "1" if benign, "0" if malignant.
%
% 
% 
% FUNCTIONS
%
% Select image:                                  read the input image
%
% Add selected image to database:                the input image is added to database and will be used for training
%
%
% Melanoma Recognition:                          melanoma identification. The selected input image is processed
%
% Skin Lesion Segmentation:                      skin lesion is segmentated
%
% Delete Database:                               remove database from the current directory
%
% Info:                                          show informations about this software
%
%
% Source code for Melanoma Recognition System:   how to obtain the complete source code
%
% Exit:                                          quit program
%
%
%
%
%
% Luigi Rosa
% Via Centrale 35
% 67042 Civita di Bagno
% L'Aquila - ITALY 
% email  luigi.rosa@tiscali.it
% mobile +39 3207214179
% website http://www.advancedsourcecode.com
%
%